"E-Shop Settings" = "E-Shop Einstellungen";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\rCopyright (c) 2006 Softpress Systems.\r";
"confignumber" = "confignumber";
"settingsfile" = "settingsfile";
"User ID" = "Benutzer ID";
"MAL Server" = "MAL Server";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"-" = "-";
"www.aitsafe.com" = "www.aitsafe.com";
"ww3.aitsafe.com" = "ww3.aitsafe.com";
"ww4.aitsafe.com" = "ww4.aitsafe.com";
"ww5.aitsafe.com" = "ww5.aitsafe.com";
"ww6.aitsafe.com" = "ww6.aitsafe.com";
"ww7.aitsafe.com" = "ww7.aitsafe.com";
"ww8.aitsafe.com" = "ww8.aitsafe.com";
"ww9.aitsafe.com" = "ww9.aitsafe.com";
"ww10.aitsafe.com" = "ww10.aitsafe.com";
"-" = "-";
"Add link verification" = "Link-Überprüfung hinzufügen";
"Key code" = "Keycode";
"-" = "-";
"Cart" = "Warenkorb";
" " = " ";
"General" = "Allgemein";
"Text" = "Text";
"Background" = "Hintergrund";
"Header Image" = "Titelgrafik";
"-" = "-";
"Display Header" = "Anzeigetitel";
"Input Header" = "Eingabetitelzeile";
"Link Colors" = "Link-Farben";
"-" = "-";
"Language and Currency" = "Sprache und Währung";
"Cart Width" = "Warenkorbbreite";
"400" = "400";
"450" = "450";
"500" = "500";
"550" = "550";
"600" = "600";
"650" = "650";
"700" = "700";
"750" = "750";
"-" = "-";
"80%" = "80%";
"90%" = "90%";
"100%" = "100%";
"Cart Align" = "Warenkorbausrichtung";
"Left" = "Links";
"Center" = "Zentrieren";
"Right" = "Rechts";
"Language" = "Sprache";
"Default" = "Vorgabe";
"-" = "-";
"Afrikaans" = "Afrikaans";
"Croatian" = "Croatian";
"Danish" = "Danish";
"Dutch" = "Dutch";
"English (European)" = "Englisch (Europäisch)";
"English (US)" = "Englisch (US)";
"Finnish" = "Finnisch";
"French" = "Französisch";
"German" = "Deutsch";
"Hungarian" = "Ungarisch";
"Icelandic" = "Isländisch";
"Indonesian" = "Indonesisch";
"Italian" = "Italienisch";
"Norwegian" = "Norwegisch";
"Polish" = "Polnisch";
"Portuguese - Euro" = "Portugiesisch - Euro";
"Portuguese - S American" = "Portugiesisch (Südamerika)";
"Romanian" = "Rumänisch";
"Spanish" = "Spanisch";
"Swedish" = "Schwedisch";
"Turkish" = "Türkisch";
"Currency ID" = "Currency ID";
"Font" = "Schrift";
"Arial" = "Arial";
"Times New Roman" = "Times New Roman";
"Courier" = "Courier";
"Georgia" = "Georgisch";
"Verdana" = "Verdana";
"Trebuchet MS" = "Trebuchet MS";
"Comic Sans MS" = "Comic Sans MS";
"Size" = "Größe";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
"5" = "5";
"Color" = "Farbe";
"Background" = "Hintergrund";
"Text" = "Text";
"Background" = "Hintergrund";
"Text" = "Text";
"Normal" = "Normal";
"Active" = "Aktiv";
"Visited" = "Besucht";
"Color" = "Farbe";
"Image" = "Bild";
"Position" = "Position";
"Fixed" = "Fest";
"Scrolls" = "Rollen";
"Image" = "Bild";
"Alt Text" = "Alt. Text";
"Image Align" = "Bildausrichtung";
"Left" = "Links";
"Center" = "Zentrieren";
"Right" = "Rechts";
"E-Review Button" = "E-Prüfen Knopf";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\rCopyright (c) 2006 Softpress Systems.\r";
"Status bar" = "Statusleiste";
"Text that appears in the status bar of the browser." = "Text, der in der Statuszeile des Browsers erscheint";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Kein(e)";
"-" = "-";
"Review your cart" = "Warenkorb prüfen";
"Tool tip" = "Tool-Tipp";
"Tool tip that appears in the browser." = "Hinweis, der im Browser angezeigt wird.";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Kein(e)";
"-" = "-";
"Review your cart" = "Warenkorb prüfen";
"-" = "-";
"Return to" = "Zurück zu";
"Target" = "Ziel";
"Link Target (generally used with Framesets)." = "Link-Ziel (wird in Framesets verwendet).";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Kein(e)";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"E-Quantity" = "E-Anzahl";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\rCopyright (c) 2006 Softpress Systems.\r";
"formproductname" = "formproductname";
"E-Buy Text" = "E-Buy Text";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\rCopyright (c) 2006 Softpress Systems.\r";
"formproductname" = "formproductname";
"Text in Link" = "Text im Link";
"buy me" = "Kaufen";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"-" = "-";
"buy me" = "Kaufen";
"buy ^0" = "kaufe ^0";
"Product" = "Produkt";
"My product name" = "Mein Produktname";
"-" = "-";
"Price" = "Preis";
"100.00" = "100.00";
"Tax (%)" = "Steuer (%)";
"Quantity" = "Anzahl";
"Shipping units*" = "Versandeinheiten*";
"-" = "-";
"Status bar" = "Statusleiste";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Kein(e)";
"-" = "-";
"buy me" = "Kaufen";
"buy ^0" = "kaufe ^0";
"Tool tip" = "Tool-Tipp";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Kein(e)";
"-" = "-";
"buy me" = "Kaufen";
"buy ^0" = "kaufe ^0";
"-" = "-";
"Return to" = "Zurück zu";
"Target" = "Ziel";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Kein(e)";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"* Refer to admin area" = "* siehe Admin-Bereich";
"E-Buy Button" = "E-buy Knopf";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\rCopyright (c) 2006 Softpress Systems.\r";
"formproductname" = "formproductname";
"Product" = "Produkt";
"My product name" = "Mein Produktname";
"-" = "-";
"Price" = "Preis";
"100.00" = "100.00";
"Tax (%)" = "Steuer (%)";
"Quantity" = "Anzahl";
"Shipping units*" = "Versandeinheiten*";
"-" = "-";
"Status bar" = "Statusleiste";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Kein(e)";
"-" = "-";
"buy me" = "Kaufen";
"buy ^0" = "kaufe ^0";
"Tool tip" = "Tool-Tipp";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Kein(e)";
"-" = "-";
"buy me" = "Kaufen";
"buy ^0" = "kaufe ^0";
"-" = "-";
"Return to" = "Zurück zu";
"Target" = "Ziel";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Kein(e)";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"* Refer to admin area" = "* siehe Admin-Bereich";
"E-Product Variation" = "E-Produkt Variante";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\rCopyright (c) 2006 Softpress Systems.\r";
"formproductname" = "formproductname";

"E-Buy Form" = "E-Buy Formular";
"&prodname;" = "&prodname;";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\rCopyright (c) 2006 Softpress Systems.\r";
"Product" = "Produkt";
"My product name" = "Mein Produktname";
" (has variations)" = "(hat Variationen)";
"-" = "-";
"Price" = "Preis";
"100.00" = "100.00";
"Tax (%)" = "Steuer (%)";
"Quantity" = "Anzahl";
"Shipping units*" = "Versandeinheiten*";
"-" = "-";
"Return to" = "Zurück zu";
"Target" = "Ziel";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Kein(e)";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"* Refer to admin area" = "* siehe Admin-Bereich";

"E-Review Text" = "E-Prüfen Text";
"Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\
Copyright (c) 2006 Softpress Systems.\
" = "Copyright (c) 2001-5 Tim Plumb www.freewayactions.com.\rCopyright (c) 2006 Softpress Systems.\r";
"Text in Link" = "Text im Link";
"Review your cart" = "Warenkorb prüfen";
"-" = "-";
"Status bar" = "Statusleiste";
"Text that appears in the status bar of the browser." = "Text, der in der Statuszeile des Browsers erscheint";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Kein(e)";
"-" = "-";
"Review your cart" = "Warenkorb prüfen";
"Tool tip" = "Tool-Tipp";
"Tool tip that appears in the browser." = "Hinweis, der im Browser angezeigt wird.";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Kein(e)";
"-" = "-";
"Review your cart" = "Warenkorb prüfen";
"-" = "-";
"Return to" = "Zurück zu";
"Target" = "Ziel";
"Link Target (generally used with Framesets)." = "Link-Ziel (wird in Framesets verwendet).";
" " = " ";
"Other‚Ä¶" = "Other‚Ä¶";
"None" = "Kein(e)";
"-" = "-";
"_parent" = "_parent";
"_top" = "_top";
"_blank" = "_blank";
"_self" = "_self";
"You must apply the Action \"^0\" Action a folder that contains this page." = "Sie müssen die Action \"^0\" einem Ordner zuweisen, der diese Seite enthält.";
"\"^0\" is not a number or is less than ^1; previous value substituted." = "\"^0\" ist keine Zahl oder ist kleiner als ^1; voriger Wert ersetzt.";
"You can not apply this action to a Button within a ^0." = "Diese Aktion kann einem Knopf innerhalb eines ^0 nicht zugewiesen werden.";
"Turning off link verification on your cart makes it vulnerable to tampering. \
\
Do you really want to do this?" = "Das Ausschalten der Linkprüfung im Warenkorb ist ein Unsicherheitsfaktor.\r\rWollen Sie dies wirklich?";
"You must set the User ID in \"^0\" to be able to use this Action." = "Sie müssen die Benutzer-ID in \"^0\" eingeben, um diese Action verwenden zu können.";
"You must either enter a hash verification key or turn hash verification off in \"^0\" to be able to use this Action." = "Sie müssen entweder einen Hash-Wert eingeben oder die Hash-Verifikation in \"^0\" ausschalten, um diese Action verwenden zu können.";
"Link Target (generally used with Framesets)" = "Link-Ziel (wird in Framesets verwendet)";
"Unit price for the item without any currency signs" = "Einzelpreis des Artikels ohne Währungszeichen";
"Code for cost of shipping - defined in the administration section of the MAL web site" = "Code für die Versandkosten - definiert im Administratorbereich der MAL-Web-Site.";
"Descriptive text of your product that your users will see in the shopping cart pages" = "Produktbeschreibung, die auf den Warenkorbseiten erscheint.";
"Quantity of items that will be sold when the buy button is clicked" = "Anzahl der Produkte, die bei Klick auf den Kaufen-Knopf verkauft werden";
"Server you were given when you opened your MAL account" = "Server, der Ihnen beim Einrichten Ihres MAL-Zugangs genannt wurde";
"The MAL's account ID number given when you opened your MAL account" = "Die MAL-Zugangsnummer, die Ihnen bei der Einrichtung der MAL mitgeteilt wurde.";
"Language used within the shopping cart pages" = "Sprache, die für die Warenkorbseiten verwendet wird";
"Add aditional security to orders" = "Bestellungen mit zusätzlicher Sicherheit versehen";
"Your unique code available from the administration section of the MAL web site" = "Ihr eindeutiger Code, der im Administrationsbereich der MAL-Website abgerufen werden kann";
"Currency used in the shopping cart pages - defined in the administration section of of the MAL web site" = "Währung, die auf den Warenkorbseiten verwendet wird - Definition erfolgt im Administrationsbereich der MAL Web-Site.";
"Tool tip that appears in the browser" = "Hinweis, der im Browser angezeigt wird";
"Text that appears in the status bar of the browser" = "Text, der in der Statuszeile des Browsers erscheint";
"Text that appears within the link" = "Text, der im Link erscheint";
"Choose the group of cart settings to change" = "Wählen Sie die zu ändernden Warenkorbeinstellungen";
"Font used within the cart" = "Schrift für den Warenkorb";
"Size of text within the cart" = "Schriftgröße im Warenkorb";
"Color of text within the cart" = "Textfarbe im Warenkorb";
"Color of the display header" = "Farbe der Titelzeile";
"Color of text in the display header" = "Textfarbe der Titelzeile";
"Color of the input header" = "Farbe der Eingabetitelzeile";
"Color of text in the input header" = "Textfarbe der Eingabetitelzeile";
"Color of links before they have been visited" = "Farbe von Links, bevor sie besucht wurden";
"Color of active links" = "Farbe aktiver Links";
"Color of visited links" = "Farbe besuchter Links";
"Background color of the cart" = "Hintergrundfarbe des Warenkorbs";
"Background image of the cart" = "Hintergrundgrafik des Warenkorbs";
"Header image of the cart" = "Titelgrafik des Warenkorbs";
"Alt text on the header image" = "Alternativer Text für die Titelgrafik";
"Alignment of the header image" = "Ausrichtung der Titelgrafik";
"Disabled because there is a 'qty' form item within this form that allows the user to choose the quantity" = "Deaktiviert, da ein 'qty' Formularobjekt existiert, das dem Käufer die Eingabe einer Anzahl erlaubt.";
"Buy: ^0" = "Kaufe: ^0";
"Buy now" = "Jetzt kaufen";
"Variation of: ^0" = "Variante von: ^0";
"Qty of: ^0" = "Stück: ^0";